<nav class="navbar navbar-inverse mployee ">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">SK SWEETS</a>
        </div>
        <ul class="nav navbar-nav" style="margin-left:1000px;">
            <li><a ui-sref="report">SALES</a></li>
            <li><a ui-sref="queryDailySales">QUERY SALES</a></li>
            <li><a ui-sref="vendorDetails">VENDOR DETAILS</a></li>
            <li><a ui-sref="query"> VENDOR QUERY</a></li>
            <li><a ui-sref="products">PRODUCT EDIT</a></li>
            <li><a ui-sref="sales">MANUFACTURE</a></li>
            <li><a ui-sref="queryDailyProduction">QUERY MANUFACTURE</a></li>
            <li><a ui-sref="receipts">RECEIPTS</a></li>

            <li><a ui-sref="employeedetails">EMPLOYEE DETAILS</a></li>
            <li><a ui-sref="notificationDetails">NOTIFICATION</a></li>
            <li><a ui-sref="login">LOGOUT</a></li>
        </ul>
    </div>
</nav>